[Ironruby-core] Error with Rails and DBI::Date

Robert Gregory lists at ruby-forum.com
Tue Aug 24 18:13:46 EDT 2010


I had a similar problem on a machine that had deprecated version 3.0.0 
on it. I uninstalled it (it also had version 2.0.1 that is on the rest 
of my machines) and the problem was resolved.

-rob
-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list